#
# @(#)src/propfiles/accessibility.properties, jawbridge, jawdev_wi32, 20060111 1.1.1.5
# ===========================================================================
# Licensed Materials - Property of IBM
# "Restricted Materials of IBM"
#
# IBM SDK, Java(tm) 2 Technology Edition, v5.0
# (C) Copyright IBM Corp. 1998, 2005. All Rights Reserved
#
# ===========================================================================
#

#
# Load the IBM jawbridge into the Java VM
#
#assistive_technologies=JawBridge

